Subject: [netext] Conclusion of consensus call to adopt draft-gundavelli-netext-pmipv6-sipto-option-01.txt

From: <[email-masked]>
Date: Fri, 19 Aug 2011 14:54:11 +0000

The consensus call
http://www.ietf.org/mail-archive/web/netext/current/msg02071.html to
adopt "IP Traffic Offload Selector Option for Proxy Mobile IPv6"
<draft-gundavelli-netext-pmipv6-sipto-option-01.txt> Has now
concluded. 

Conclusion:
The feedback indicates that WG members support the specification of
this capability/feature for Proxy Mobile IPv6. Additionally there is
rough consensus to adopt I-D
draft-gundavelli-netext-pmipv6-sipto-option-01.txt as the starting
point of the working group document.

Chairs request authors to submit an updated version of the I-D as WG
document. Please note that the I-D should clearly indicate that this
feature is intended to affect only IPv4 flows.

-Raj